package com.mx.dla.dda.contrato.minimoseleccion.dtos;

public class ContratoPagoCostoDTO {
	/* Minimos Selecccion V2. */
	private Long idPagoRango;
	private String costo;
	private Long idPagoCateg;
	private Long idContratoPago;

	public Long getIdPagoRango() {
		return idPagoRango;
	}

	public void setIdPagoRango(Long idPagoRango) {
		this.idPagoRango = idPagoRango;
	}

	public String getCosto() {
		return costo;
	}

	public void setCosto(String costo) {
		this.costo = costo;
	}

	public Long getIdPagoCateg() {
		return idPagoCateg;
	}

	public void setIdPagoCateg(Long idPagoCateg) {
		this.idPagoCateg = idPagoCateg;
	}

	public Long getIdContratoPago() {
		return idContratoPago;
	}

	public void setIdContratoPago(Long idContratoPago) {
		this.idContratoPago = idContratoPago;
	}

	@Override
	public String toString() {
		return "ContratoPagoCostoDTO [idPagoRango=" + idPagoRango + ", costo="
				+ costo + ", idPagoCateg=" + idPagoCateg + ", idContratoPago="
				+ idContratoPago + "]";
	}

}
